# @lyo/sql-wasm

A browser-compatible version of [sql-wasm](https://www.npmjs.com/package/sql-wasm) built automatically with [Lyo](https://github.com/bokub/lyo).

[![Version](https://flat.badgen.net/npm/v/@lyo/sql-wasm)](https://www.npmjs.com/package/@lyo/sql-wasm)
[![Build](https://bokub.github.io/lyo/badge-flat.svg)](https://www.npmjs.com/package/@lyo/sql-wasm)
[![Hits](https://data.jsdelivr.com/v1/package/npm/@lyo/sql-wasm/badge)](https://www.jsdelivr.com/package/npm/@lyo/sql-wasm)

## Usage

#### In a browser
```html
<script src="https://cdn.jsdelivr.net/npm/@lyo/sql-wasm"></script>

<script>
  sqlWasm.default();
</script>
```

#### In Node.js

```sh
# Install
npm i @lyo/sql-wasm
```

```js
const sqlWasm = require('@lyo/sql-wasm')

sqlWasm.default();
```

## Disclaimer

This automated Lyo build may have not been properly tested, and is not guaranteed to work perfectly.

Use at your own risk